Pessoal eu continuo com problemas na instalação do Zope. Mas consegui descobrir 
o porque que eu não conseguia instalar anteriormente. É que a minha versão do 
CentOS 5 era em 64Bits, agora na versão 32 Bits, tô conseguindo, mas estou com 
um problema...
tô com o Zope-2.10, Python-2.4.4. O Zope está instalado em /opt/Zope-2.10
e escolhi a pasta /zopeteste
administrador da instância de admin
e a senha...
depois eu vou na minha pasta /zopeteste
crio um usuário useradd zopetest
acesso a pasta /zopeteste/etc
e edito o arquivo .zope.conf
daí dou os comandos 
chmod 777 /zopeteste/var
chmod 777 /zopeteste/log
 acesso /zopeteste/bin e executo ./zopectl start 
e ele diz...
[EMAIL PROTECTED] bin]# ./zopectl start
.. daemon process started, pid=5366
e daí eu vou no Firefox e dou http://localhost:8080/manage
E ele diz...
Não foi possível conectar-se

O que eu faço, onde está errado?
Sei que ele não funciona como root, mas comigo ele SÓ funciona assim, funciona 
no sentido de etartá-lo pois no browser ele não funciona, o que eu faço??
Muito Obrgado.
Juliano.
 

       
---------------------------------
Abra sua conta no Yahoo! Mail, o único sem limite de espaço para armazenamento! 
       
---------------------------------
Abra sua conta no Yahoo! Mail, o único sem limite de espaço para armazenamento! 

Responder a